﻿@charset "utf-8"; 
@import url(https://js01.v15cdn.com/single-template/public.css);
table tr:nth-child(even) {  background: #fff; }
.table tr:nth-child(odd) {  background: #eee; }
.prodetails-content article .video-as{aspect-ratio: 16/9;}
.pro-d-main .wmpage221-page4 .wmpage221-page4-bottom{display:flex;flex-wrap:wrap;justify-content:space-between}
.pro-d-main .wmpage221-page4 .wmpage221-page4-bottom .wmpage221-page4-item{width:24%;position:relative;overflow:hidden;border-top:6px solid var(--color);box-shadow:0 20px 50px rgb(229 229 229 / 80%)}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-img{position:relative;width:100%;height:430px}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-img img{position:relative;width:100%;height:100%;object-fit:cover}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-card{position:absolute;left:0;top:0;width:100%;text-align:left;background:var(--color);padding:30px 30px 50px;transform-origin:50% 0;transition:all .3s linear 0s;transform:perspective(500px) rotateX(-90deg);opacity:0}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item:hover .wmpage221-page4-card{opacity:1;transform:perspective(500px) rotateX(0);transition-delay:.2s}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-letter{text-transform:uppercase;font-size:var(--wmpage-font17);color:#fff}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-words{font-weight:var(--fontbold7);font-size:var(--wmpage-font22);color:#fff;margin-top:10px}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-btn{display:inline-flex;justify-content:center;align-items:center;width:50px;height:50px;background:var(--color);border-radius:50%;position:absolute;bottom:-20px;left:50%;transform:translateX(-50%);transition:all .2s linear}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-btn em{color:#fff;font-size:var(--wmpage-font20);transition:all .2s linear}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-btn:hover{background:#fff}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-btn:hover em{color:var(--color)}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-info{position:absolute;top:0;left:0;display:flex;flex-direction:column;justify-content:center;background:linear-gradient(to bottom,rgba(255,255,255,.3) -68%,#fff 76%);width:100%;padding:0;transition:.4s;height:100%;padding:30px 30px 20px 30px;transform-origin:50% 0;transition:all .3s linear .1s;transform:perspective(500px) rotateX(0)}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item:hover .wmpage221-page4-info{bottom:-100%;transition-delay:0s;opacity:0;transform:perspective(500px) rotateX(-90deg)}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-icon{position:relative;display:inline-flex;justify-content:center;align-items:center;width:75px;height:75px;background:var(--color);z-index:1}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-icon::before{position:absolute;content:'';width:70px;height:70px;border:2px solid var(--color);bottom:-7px;right:-7px;z-index:-1}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-icon em{font-size:var(--wmpage-font40);color:#fff}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-text{text-transform:uppercase;color:var(--wmpage-color8);font-weight:var(--fontbold6);margin-top:30px;font-size:var(--wmpage-font18)}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-title{position:relative;color:var(--color);font-weight:var(--fontbold7);font-size:18px;padding:20px 0 10px;line-height:1.5;}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-title::after{position:absolute;content:'';width:60px;height:2px;background:var(--color);left:0;bottom:0}
.pro-d-main .wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-desc{color:var(--wmpage-color8);margin-top:10px}
@media screen and (max-width:1024px){.pro-d-main .wmpage221-page4 .wmpage221-page4-bottom .wmpage221-page4-item{width:48.5%}
.pro-d-main .wmpage221-page4 .wmpage221-page4-bottom .wmpage221-page4-item:nth-child(-n+2){margin-bottom:30px}}
@media screen and (max-width:768px){.pro-d-main .wmpage221-page4 .wmpage221-page4-bottom .wmpage221-page4-item{width:100%}}
.pro-d-main .wmpage28-service-title{text-align:center}
.pro-d-main .wmpage28-service h5{font-weight:var(--fontbold9);font-style:normal;font-size:var(--wmpage-font36);line-height:1.2;color:#2c2d31}
.pro-d-main .wmpage28-service.wmpage28-lawy{width:100%}
.pro-d-main .wmpage28-service-list{display:flex;width:100%;height:1px;margin:300px 0;background-color:#c2c2c2;-webkit-box-pack:justify;justify-content:flex-start}
.pro-d-main .wmpage28-service-list li{position:relative;width:16.66%;text-align:center}
.pro-d-main .wmpage28-service-list li > p{color:#fff;background-color:#313131;height:30px;transform:translate(0,-50%);width:30px;margin:0 auto;border-radius:100%;line-height:30px;font-size:var(--wmpage-font14)}
.pro-d-main .wmpage28-service-wrap{position:absolute;left:0}
.pro-d-main .wmpage28-service-list li:nth-child(odd) .wmpage28-service-wrap{top:-21px;transform:translate(0,-100%)}
.pro-d-main .wmpage28-service-list li:nth-child(even) .wmpage28-service-wrap{bottom:-21px;transform:translate(0,100%)}
.pro-d-main .wmpage28-imgwrap{display:flex;justify-content:center}
.pro-d-main .wmpage28-imgwrap img{width:90px;height:90px}
.pro-d-main .wmpage28-service-text p:nth-of-type(1){font-size:var(--wmpage-font20);margin:10px 0}
.pro-d-main .wmpage28-service-btn{display:flex;justify-content:center}
.pro-d-main .wmpage28-service-btn a{color:#fff;background-color:var(--wmpage-color33);text-align:center;padding:15px 25px;line-height:1}
@media (max-width:1400px){.pro-d-main .wmpage28-imgwrap img{width:80px;height:80px}
}@media (max-width:1024px){.pro-d-main .wmpage28-service-list li:nth-child(even) .wmpage28-service-wrap,.pro-d-main .wmpage28-service-list li:nth-child(odd) .wmpage28-service-wrap{top:0;transform:translate(0);position:unset}
.pro-d-main .wmpage28-service-list{margin:0;height:auto;flex-wrap:wrap;background:0 0}
.pro-d-main .wmpage28-service-list li{width:32%;margin-top:30px}
.pro-d-main .wmpage28-service-btn{margin-top:30px}
}@media (max-width:768px){.pro-d-main .wmpage28-service-list li{width:49%}
.pro-d-main .wmpage28-service-text:nth-of-type(1){font-size:var(--wmpage-font18);margin:5px 0}}
 @media (max-width:768px){.pro-d-main .kche-t52 .kche-t52-list .kche-t52-item{width:32%}
}
footer .foot-logo {margin-bottom: 30px;}
footer .foot-logo img {max-height: 80px;max-width: 80px;}
@media (max-width:768px){.kche-t52 .kche-t52-list .kche-t52-item:nth-child(-n+3){margin-top:0}}
@media (min-width:1025px){#liproducts .nav3{padding:10px calc(50% - 730px);justify-content:flex-start;min-height:inherit;}
#liproducts .nav3>li{width:24%;margin:10px 1.333% 10px 0;position:relative;min-height:80px;}
#liproducts .nav3>li:nth-child(4n){margin-right:0;}
#liproducts .nav3>li>a{height:auto;white-space:normal;line-height:1.3;padding:0 0 0 90px;font-weight:bold}
#liproducts .nav3>li .cate-img{width:80px;height:80px;position:absolute;top:0;left:0;}
#liproducts .nav3>li ul{padding:0 0 0 90px;opacity:1;transform:none;min-height:inherit;}
#liproducts .nav3>li ul li a{height:auto;line-height:1.4;margin-top:5px;font-size:var(--fontsize15);color:#666;white-space:normal;font-weight:400;}
#liproducts .nav3>li ul li a:before{display:none}
#liproducts .nav3>li ul li a:hover{color:var(--color1)}}
@media (max-width:1610px) and (min-width:1025px){#liproducts .nav3{padding:10px 70px}}
@media (max-width:1280px) and (min-width:1025px){#liproducts .nav3>li{width:32%;margin:10px 2% 10px 0;}
#liproducts .nav3>li:nth-child(4n){margin-right:2%;}
#liproducts .nav3>li:nth-child(3n){margin-right:0;}}
